incubator-wookie-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Scott Wilson (JIRA)" <j...@apache.org>
Subject [jira] Created: (WOOKIE-62) W3C Widgets conformance: treat widget as invalid if it requires an unsupported feature
Date Sat, 14 Nov 2009 18:28:39 GMT
W3C Widgets conformance: treat widget as invalid if it requires an unsupported feature
--------------------------------------------------------------------------------------

                 Key: WOOKIE-62
                 URL: https://issues.apache.org/jira/browse/WOOKIE-62
             Project: Wookie
          Issue Type: Bug
          Components: Server
            Reporter: Scott Wilson


When a widget is uploaded that requires a feature that is not supported, then Wookie needs
to treat the widget as being invalid.

This affects the following test case:

42:e8

E.g. a widget config.xml containing:

	<feature name="feature:aafgjal-invalid-adffkj12da" required="true"/>

...should be treated as invalid.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message